{
    "net.minecraft.client.gui.screens.inventory.InventoryScreen": {
        "buttonHints": {
            "SETTINGS": {
                "horizontalOffset": 402,
                "top": 489
            },
            "SORT": {
                "horizontalOffset": -12,
                "bottom": 12
            },
            "SHOW_EDITOR": {
                "horizontalOffset": 220
            }
        }
    },
    "de.teamlapen.vampirism.inventory.VampirismMenu": {
        "ignore": true
    },
    "com.tiviacz.travelersbackpack.client.screens.TravelersBackpackScreen": {
        "buttonHints": {
            "MOVE_TO_CONTAINER": {
                "horizontalOffset": 1,
                "bottom": 10
            },
            "MOVE_TO_PLAYER": {
                "top": -17
            },
            "SORT": {
                "top": -17
            },
            "SORT_COLUMNS": {
                "top": -17
            },
            "SORT_ROWS": {
                "top": -17
            },
            "SETTINGS": {
                "top": 5
            }
        }
    },
    "com.tiviacz.travelersbackpack.inventory.menu.TravelersBackpackItemMenu": {
        "ignore": true
    }
}